Subject: FVWM: Fvwm Tutorial: WAS[Re: [FVWM-Themes] Questions]

From: Thomas Adam <[email-masked]>
Date: Thu, 18 Mar 2004 05:15:15 +0000 (GMT)

--- chris <[email-masked]> wrote: 

> Lastly I think I might like to try my hand at theme creation-- at
> least a personal attempt.  Any good tutorials on the subject?  How about
> any beginners guide to fvwm options?  I printed out the man and its at
> least an inch thick ;)

There will be. In next month's Linux Gazette[1], I am planning a fvwm
tutorial from the ground up, which I am hoping (Dominik, Mikhael, etc)
will be approved as a source of reference.

-- Thomas Adam

[1] http://linuxgazette.net

=====
"The Linux Weekend Mechanic" -- http://linuxgazette.net
"TAG Editor"                 -- http://linuxgazette.net

"<shrug> We'll just save up your sins, Thomas, and punish 
you for all of them at once when you get better. The 
experience will probably kill you. :)"

 -- Benjamin A. Okopnik (Linux Gazette Technical Editor)

___________________________________________________________
Yahoo! Messenger - Communicate instantly..."Ping" 
your friends today! Download Messenger Now 
http://uk.messenger.yahoo.com/download/index.html
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].